## pd-lib-builder 0.4.4

=== debian/changelog ===
pd-lib-builder (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4

  * Added Multi-Arch:foreign hint
  * Canonical Vcs-Browser URI

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Nov 2016 22:39:49 +0100

pd-lib-builder (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

  * Fixed indentation for enumeration in package description.
  * Fixed Vcs-* stanzas

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Nov 2016 13:40:03 +0100

pd-lib-builder (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #842103)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Oct 2016 23:39:21 +0200
