## pd-lib-builder 0.5.0

=== debian/changelog ===
pd-lib-builder (0.5.0-2) unstable; urgency=medium

  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Enabled hardening
  * Added d/copyright_hints
  * Bumped dh compat to 11

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:18:16 +0100

pd-lib-builder (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 24 Jan 2018 15:22:40 +0100
