=== debian/control ===
Source: pd-lib-builder
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
Standards-Version: 4.1.3
Homepage: https://github.com/pure-data/pd-lib-builder
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-lib-builder.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-lib-builder

Package: pd-lib-builder
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata-dev,
Description: common build system for Pure Data externals
 Makefile based build-system for Pure Data external libraries, with the
 following characteristics:
  - defines build settings based on autodetected OS and architecture
  - defines rules to build Pd class- or lib executables from C or C++ sources
  - defines rules for libdir installation
  - defines convenience targets for developer and user
  - evaluates implicit dependencies for non-clean builds
