## pd-lib-builder 0.5.1

=== debian/changelog ===
pd-lib-builder (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Updated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Mar 2018 21:17:26 +0100
