## pd-lib-builder 0.6.0

=== debian/changelog ===
pd-lib-builder (0.6.0-6) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:45:53 +0100

pd-lib-builder (0.6.0-5) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 10:49:03 +0100

pd-lib-builder (0.6.0-4) unstable; urgency=medium

  * Add a Debian-specific suffix to the pd-lib-builder version
  * autopkgtests: Directly use system installed pd-lib-builder snippet

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 21 Nov 2022 17:21:18 +0100

pd-lib-builder (0.6.0-3) unstable; urgency=medium

  * Add patch to drop optimization flags (Closes: #1019166)
  * Add patch to honour CFLAGS via envvars
  * autopkgtest: build (and run) a trivial external w/o Debian flags

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Sep 2022 00:29:57 +0200

pd-lib-builder (0.6.0-2) unstable; urgency=medium

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Update d/watch
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 12 Aug 2022 00:39:52 +0200

pd-lib-builder (0.6.0-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * New upstream version 0.6.0
    * Regenerate d/copyright_hints
  * Install tips-and-tricks
    * Add patch to fix cross-compilation docs
  * Drop obsolete d/source/local-options
  * Bump dh-compat to 12
  * Bump standards-version to 4.4.1

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 08 Jan 2020 14:58:36 +0100
