=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
-Standards-Version: 4.1.3
+ debhelper-compat (= 13),
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pure-data/pd-lib-builder
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-lib-builder.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-lib-builder
@@ -15,9 +16,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ puredata-dev,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata-dev,
 Description: common build system for Pure Data externals
  Makefile based build-system for Pure Data external libraries, with the
  following characteristics:
