=== debian/tests/control ===
Test-Command: debian/tests/testbuild debian/tests/*/Makefile
Depends:
 build-essential,
 dpkg-dev,
 puredata-core,
 @,
