=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
opts=dversionmangle=auto \
  https://github.com/pure-data/pd-lib-builder/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
