## pd-lib-builder 0.7.0

=== debian/changelog ===
pd-lib-builder (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
    + Drop patches applied upstream.
    + Refresh patches
  * Run upstream testsuite
  * Update d/copyright_hints
  * Add package-name while downloading new releases via uscan

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 12 Jul 2023 23:42:46 +0200

pd-lib-builder (0.6.0-7) unstable; urgency=medium

  * Backport patches from upstream that allow building multiple flavours
    (e.g. double precision)
  * Refresh patches with 'gbp pq'
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Jun 2023 22:56:33 +0200
