=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pure-data/pd-lib-builder
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-lib-builder.git
