=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,8 @@
  dpkg-dev,
  puredata-core,
  @,
+
+Test-Command: make -C tests PDLIBBUILDER_DIR=/usr/share/pd-lib-builder/
+Depends:
+ build-essential,
+ pd-lib-builder,
